IF OBJECT_ID('FK_INTEGRA_PROPZ_LOG_INTEGRA_PROPZ_EVENTOS_ID') IS NULL	
BEGIN
	ALTER TABLE INTEGRA_PROPZ_LOG WITH CHECK ADD CONSTRAINT FK_INTEGRA_PROPZ_LOG_INTEGRA_PROPZ_EVENTOS_ID FOREIGN KEY(ID_EVENTO) REFERENCES INTEGRA_PROPZ_EVENTOS (ID)
END


